const layer = (options) => {
	// 弹框对象
	let Layer = {
		alter(data, obj){
			uni.showModal({
			    title: data.title,
				content: data.content,
				showCancel: false,
				success: obj
			});
		},
		confirm(content, success){
			uni.showModal({
			    title: '提示',
				content: content,
				success: success
			});
		}
	};
	
	return Layer;
}

export default layer